<?php

	class StockView extends StockModel {
		public function listStock($name){
			$results = $this->getUser($name);
			echo "Nome completo: " . $results[0]['nome'];
		}

		public function tabelaStock(){
			$results = $this->listaStock();
		}
	}